AsterNet Class Library (Sandcastle documentation)

| RedirectAction Constructor (String, String, String, Int32)

Creates a new RedirectAction that redirects the given channel to the given context, extension, priority triple.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public RedirectAction(
    	string channel,
    	string context,
    	string exten,
    	int priority
    )

    Public Sub New (
    	channel As String,
    	context As String,
    	exten As String,
    	priority As Integer
    )

    public:
    RedirectAction(
    	String^ channel,
    	String^ context,
    	String^ exten,
    	int priority
    )

    new :
            channel : string *
            context : string *
            exten : string *
            priority : int -> RedirectAction

#### Parameters

channel
  Type: System
  String
  the name of the channel to redirect
context
  Type: System
  String
  the destination context
exten
  Type: System
  String
  the destination extension
priority
  Type: System
  Int32
  the destination priority

See Also

#### Reference

RedirectAction Class
RedirectAction Overload
AsterNET.Manager.Action Namespace